<?
// this file is part of expo http://hostirian.com/expo
//
//Expo is designed to make expoditing tasks simpler
//
//current version number of software
$current_version = "0.1.1";
$software_package = "expo_0.1.1.zip";

echo "$current_version";
echo "</br>";
echo "$software_package";
?>
